FIZMO-NCURSESW-LAUNCHER(6)

NAME
fizmo-ncursesw-launcher - helper script for launching fizmo-ncursesw as zcode-interpreter.

SYNOPSIS
fizmo-ncursesw-launcher [ options ]

DESCRIPTION
In the context of the debian alternatives, fizmo-ncursesw is to be supposed to be launched as "zcode-interpreter", which is what this script does. In case it is run in a terminal fizmo-ncursesw is invoked directly, else it is started inside a x-terminal-emulator.

OPTIONS
All otions are passed directly to fizmo-ncursesw.

SEE ALSO
fizmo-console-launcher(6), fizmo-sdl2-sdl2(6)

AUTHOR
This script was written by Stephen Kitt in the context of debian issue #812412.